Bug 175724 - sound-juicer can't rip from CD
sound-juicer can't rip from CD
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: sound-juicer (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: John (J5) Palmieri
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-14 06:36 EST by Takaki Hiroshi
Modified: 2013-03-13 00:49 EDT (History)
1 user (show)

See Also:
Fixed In Version: sound-juicer-2.10.1-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-22 07:50:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Takaki Hiroshi 2005-12-14 06:36:00 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; ja-JP; rv:1.7.12) Gecko/20051018 Fedora/1.7.12-2

Description of problem:
sound-juicer can't rip from CD. It could with FC3.

Version-Release number of selected component (if applicable):
sound-juicer-2.10.1-1

How reproducible:
Always

Steps to Reproduce:
1. insert music CD
2. start sound-juicer from gnome menu
3. press ripping button
  

Actual Results:  Ripping dialog appear. But, not start ripping.

Expected Results:  start ripping

Additional info:

dmesg:
hdb: TOSHIBA ODD-DVD SD-R5272, ATAPI CD/DVD-ROM drive
hdb: ATAPI 40X DVD-ROM DVD-R CD-R/RW drive, 2048kB Cache, UDMA(33)

Note You need to log in before you can comment on or make changes to this bug.